Bug 1734096 - enable ktimer_lockless_check for realtime-virtual-host/guest tuned profiles
Summary: enable ktimer_lockless_check for realtime-virtual-host/guest tuned profiles
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: tuned
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Škarvada
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On: 1730016 tuned_rebase_el820
Blocks: 1690543 1741517 1743192 1755139
TreeView+ depends on / blocked
 
Reported: 2019-07-29 15:36 UTC by Ondřej Lysoněk
Modified: 2020-02-11 09:16 UTC (History)
6 users (show)

Fixed In Version: tuned-2.13.0-0.1.rc1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of: 1730016
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github redhat-performance/tuned/commit/25089296f312281502dbb3689cb24eb24c48ffeb None None None 2020-02-10 08:44:06 UTC


Note You need to log in before you can comment on or make changes to this bug.